Subject: Re: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Chong Yidong <[email-masked]>
Date: Sat, 07 Mar 2009 14:43:50 -0500

Eli Zaretskii <[email-masked]> writes:

>> > One thing we could easily do is not set COLUMNS in the environment if
>> > pop-up-frames is being used,
>> 
>> Yes, please do that. Please do not set COLUMNS to the current `frame-width'.
>
> Yidong, is this solution fine with you?

The width of a pop-up frame has, in general, nothing to do with the
default value of COLUMNS (or the default value that the formatter
assumes if COLUMNS is omitted).  So I don't see how this is any
improvement.